.history{}
.history ._contents{}
.history ._contents .wrap{
	position: relative;
}
.history h2{
	font-family: 'Mona Sans'; font-size: 50px;  font-weight: 700; letter-spacing: -0.05em;
	line-height: 1.3; color: #282828; text-align: center;
	max-width: 90%; margin: 0 auto; margin-bottom: calc(130/50*1em); overflow: hidden;
}
.history .lineArea{
	position: absolute;
	left: 50%; top: 22em; transform: translateX(-50%);
	box-sizing: border-box; font-size: 1px;
	height: calc(100% - 30em); width: 1px; display: flex; align-items: flex-start; justify-content: center;
	background-color: #e6e6e6;
}
.history .lineArea .colorLine{
	position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: tomato;
	transform-origin: center top; transform: scaleY(0);
}
.history .lineArea .circle{
	position: relative;
	display: flex; align-items: center; justify-content: center;
	position: absolute; background-color: var(--orange);
	width: 1px; height: 1px;
}
.history .lineArea .circle div{ border-radius: 50%; animation: scale80 forwards infinite 3s}
.history .lineArea .circle div:nth-child(1){
	background-color: rgba(0,0,0,0.05);
	/* background-color: #f0f0f0; */
	position: absolute; width: 60em; height: 60em;
	animation-delay: 0.5s;
}
.history .lineArea .circle div:nth-child(2){
	background-color: rgba(0,0,0,0.06);
	/* background-color: #f7f7f7; */
	position: absolute; width: 38em; height: 38em;
}
.history .rowBx{
	display: flex; flex-direction: column; gap: 180px;
}
.history .row{
	display: flex; align-items: flex-start; justify-content: center; position: relative;
}
.history .row .dot{
	position: absolute; width: 12px; height: 12px; border-radius: 50%;
	background-color: #ddd5c9; top: 18px;
}
.history .row .imgArea,
.history .row .txtBx{
	flex: 1; max-width: 50%;
	box-sizing: border-box;
}
.history .row .txtBx{box-sizing: border-box;}
.history .row .txtBx h3{
	font-family: 'Mona Sans';
	font-size: 45px; font-weight: 800; letter-spacing: -0.05em; color: #575552;
	margin-bottom: 20px;
}
.history .row .txtBx ul{}
.history .row .txtBx ul li{
	font-size: 20px;  font-weight: 600; line-height: calc(40/20); letter-spacing: -0.05em; color: #282828;
}
.history .row .txtBx ul li p{}
.history .row .imgArea{
	display: flex; flex-direction: column; gap: 20px; box-sizing: border-box;
	padding-top: 83px; box-sizing: border-box;
}
.history .row:last-child .imgArea{padding-top: 0;}
.history .row:nth-child(even){flex-direction: row-reverse;}
.history .row:nth-child(odd) .imgArea{padding-right: 60px; align-items: flex-end;}
.history .row:nth-child(even) .imgArea{padding-left: 60px;}
.history .row:nth-child(odd) .txtBx{padding-left: 60px;}
.history .row:nth-child(even) .txtBx{padding-right: 60px; text-align: right;}
.history .row:nth-child(odd) .txtBx ul{margin-right: auto;}
.history .row:nth-child(even) .txtBx ul{margin-left: auto;}

.history .row .imgArea ._imgBx{max-width: 306px; width: 100%; border-radius: 10px; overflow: hidden; display: none;}
.history .row .imgArea ._imgBx::before {
	padding-bottom: calc(172/306*100%);
}
.history .row .imgArea ._imgBx img{}


.history ._contents .tabWrap{ display: flex; justify-content: center; margin-bottom: 100px; }
.history ._contents .tabWrap > ul{ display: flex; gap: 10px; width: 100%; max-width: 1200px; }
.history ._contents .tabWrap > ul li{ border-radius: 10px; border: 1px solid #444; color: #444; box-sizing: border-box; display: flex; align-items: center; justify-content: center; padding: 15px 0; font-size: 20px; letter-spacing: -0.04em; font-weight: 500; text-align: center; width: 100%; cursor: pointer; transition-duration: 0.2s; }
.history ._contents .tabWrap > ul li.on{ font-weight: 600; background-color: var(--orange); color: #fff; border-color: var(--orange); }

.history ._contents .cont{ opacity: 0; pointer-events: none; height: 0; }
.history ._contents .cont.on{ opacity: 1; pointer-events: unset; height: auto; }

@media screen and (min-width: 821px){
    .history ._contents .tabWrap > ul li:hover{ background-color: var(--orange); color: #fff; border-color: var(--orange); }
}

@media screen and (max-width:1600px) {}
@media screen and (max-width:1440px) {}
@media screen and (max-width:1280px) {
    .history ._contents .tabWrap > ul li{ font-size: 16px; padding: 12px 0; }
}
@media screen and (max-width:1024px) {
	.history h2{font-size: 40px; }
	.history .lineArea{font-size: 0.8px; top: 23em;}
	.history .rowBx{gap: 160px;}
	.history .row .dot{top: 14px;}
	.history .row .txtBx h3{font-size: 40px; }
	.history .row .txtBx ul li{font-size: 18px; }
	.history .row .imgArea ._imgBx{width: max(calc(300/1024*100vw),120px);}
}
@media screen and (max-width:820px) {
    .history ._contents .tabWrap > ul li{ font-size: 14px; padding: 10px 0; }

	.history h2{font-size: 32px; }
	.history .rowBx{gap: 80px;}
	.history .row .dot{top: 12px;}
	.history .row .txtBx h3{font-size: 34px; }
	.history .row .txtBx ul li{font-size: 16px; }
	.history .row .txtBx ul li br{display: none;}

	.history .row .imgArea{gap: 14px;}
	.history .row .imgArea ._imgBx{border-radius: 6px;}

	.history .row:nth-child(odd) .imgArea{padding-right: 30px;}
	.history .row:nth-child(even) .imgArea{padding-left: 30px;}
	.history .row:nth-child(odd) .txtBx{padding-left: 20px;}
	.history .row:nth-child(even) .txtBx{padding-right: 20px;}
}
@media screen and (max-width:600px) {
    .history ._contents .tabWrap > ul{ flex-wrap: wrap; justify-content: space-between; gap: 10px 0; }
    .history ._contents .tabWrap > ul li{ width: 48%; }

	.history h2{font-size: 30px; margin-bottom: 20px; }

	.history .lineArea{left: 10px; transform: unset; font-size: 0.5px; top: 15px;}

	.history .rowBx{padding-left: 40px; padding-right: 10px; box-sizing: border-box; gap: 40px;}
	.history .row{justify-content: flex-start;}
	.history .row .dot{left: -33px; width: 8px; height: 8px;}
	.history .row:nth-child(even){flex-direction: row;}
	.history .row .txtBx{max-width: 100%;}
	.history .row:nth-child(odd) .txtBx{padding-left: 0;}
	.history .row:nth-child(even) .txtBx{text-align: left; padding-right: 0;}
	.history .row .txtBx h3{margin-bottom: 12px;}
	.history .row .imgArea{display: none;}

	.history .row .txtBx h3{font-size: 26px; }
	.history .row .txtBx ul li{font-size: 12px; }

}
@media screen and (max-width:320px) {}